Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1851763 - limnoria: Please package for EPEL 8
Summary: limnoria: Please package for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: limnoria
Version: epel8
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-28 19:17 UTC by Justin W. Flory (he/him)
Modified: 2020-11-21 05:28 UTC (History)
1 user (show)

Fixed In Version: limnoria-20201013-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-20 02:12:40 UTC
Type: Bug


Attachments (Terms of Use)

Description Justin W. Flory (he/him) 2020-06-28 19:17:34 UTC
Limnoria is packaged for EPEL 7, but not EPEL 8. It would be nice to make it accessible in EPEL 8 too.

Comment 1 Kevin Fenzi 2020-06-29 22:23:51 UTC
Sure, looks like we need: 

DEBUG util.py:621:  No matching package to install: 'python3-feedparser'
DEBUG util.py:621:  No matching package to install: 'python3-gnupg'

first. 

I can try and file bugs requesting those from maintainers later... or you can if you like.

Comment 2 Justin W. Flory (he/him) 2020-10-01 19:37:36 UTC
This is a late follow-up, but I am a Bugzilla noob and would appreciate if you could please open tickets in a way that will be tracked/visible to package maintainers. Thanks!

Comment 3 Kevin Fenzi 2020-10-10 23:31:15 UTC
python-feedparser already has a bug: https://bugzilla.redhat.com/show_bug.cgi?id=1817531

python-gnupg seems to have already been branched now. 

The python-feedparser has been open for months, so I'll just move forward with branching it.

:) Thanks for poking me on status here...

Comment 4 Fedora Update System 2020-11-03 23:58:54 UTC
FEDORA-EPEL-2020-31a3af3885 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-31a3af3885

Comment 5 Fedora Update System 2020-11-05 02:33:04 UTC
FEDORA-EPEL-2020-31a3af3885 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-31a3af3885

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-11-20 02:12:40 UTC
FEDORA-EPEL-2020-31a3af3885 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Justin W. Flory (he/him) 2020-11-21 05:28:29 UTC
Thanks Kevin! :)


Note You need to log in before you can comment on or make changes to this bug.